@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700,600italic,400italic,300italic);

body,form,fieldset,input,textarea,button,figure,h1,h2,h3,h4,p,label,table,tbody,thead,tfoot,tr,td{border:0;font-size:100%;line-height:1.5;margin:0;outline:0;padding:0}
body{background:#f8f8f8;padding-bottom:70px}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
article,aside,details,figcaption,figure,footer,header,nav,section{display:block}
audio,canvas,video{display:inline-block}
img{border:0;outline:0;padding:0}
img,object,embed{max-width:100%}
ul,ol{margin:0 0 10px;padding:0 0 0 30px}
ul li,ol li,p,h1,h2,h3,h4{margin:0 0 10px}
ul > li:last-child,ol > li:last-child{margin-bottom:0}
.no-Bullets,.contact-Form ul,.brand-List{list-style:none;padding:0}
blockquote{font-size:1.15em;font-style:italic;margin:10px;padding:10px}
hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:10px 0;padding:0}
a{color:#3775b9}
a:hover{color:#20436a;text-decoration:none}
.highlight{background:#3775b9;color:#f8f8f8;display:inline-block;line-height:1.2;padding:0 5px;text-decoration:none}
.highlight:hover{background:#20436a;color:#f8f8f8}
.required{color:red}
:focus,a:focus,a:active,input[type="submit"]::-moz-focus-inner{outline:none}
::-moz-selection{background:#463434;color:#eee;text-shadow:none}
::selection{background:#463434;color:#eee;text-shadow:none}
.clearfix:after,.contact-Form:after,.navigation:after,.row:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.clearfix,.contact-Form{*zoom:1}.clr{clear:both;height:0;overflow:hidden}
.float_left{float:left}
.float_right{float:right}
.hide,.mobileShow{display:none}
.ultra{font-size:4em;font-weight:600}
.mega{font-size:3em;font-weight:300}
h1,.alpha{font-size:2.3em;font-weight:200}
h2,.beta{font-size:1.75em;font-weight:200}
h3,.gamma{font-size:1.3em;font-weight:300}
h4,.delta{font-size:1.15em;font-weight:300}
p,li,.base{font-size:1em}.tiny{font-size:.85em}
.mini{font-size:.7em}
.txt-Center{text-align:center}
.txt-Right{text-align:right}
.bold{font-weight:400}
h1 a,h2 a,h3 a,h4 a{color:#444;text-decoration:none}
h1 a span,h2 a span,h3 a span,h4 a span{color:rgba(0,0,0,0);font-style:italic;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
h1 a:hover span,h2 a:hover span,h3 a:hover span,h4 a:hover span{color:rgba(0,0,0,0.5)}
.btn{background:#444;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#f8f8f8;cursor:pointer;display:inline-block;font-family:Arial,Helvetica,sans-serif,Arial,Helvetica,sans-serif;font-size:1em;padding:8px 16px;text-align:center;text-decoration:none;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;vertical-align:middle;-webkit-appearance:none}
.btn:hover{background:#101010;-moz-box-shadow:inset 0 0 15px rgba(255,255,255,0.6);-webkit-box-shadow:inset 0 0 15px rgba(255,255,255,0.6);box-shadow:inset 0 0 15px rgba(255,255,255,0.6);color:#f8f8f8}
.btn-small{font-size:.85em;padding:5px 10px}
.btn-large{font-size:1.3em;padding:8px 16px}
.btn-xLarge{font-size:1.75em;padding:15px 20px}
.btn-wide{display:block}
.btn-action{background:#50B6D5}
.btn-action:hover{background:#0c7ecf}
.btn-action-2{background:#f24735}
.btn-action-2:hover{background:#cd200d}
.btn-action-3{background:#1fbb61}
.btn-action-3:hover{background:#14793f}
.btn-neg,.btn-neg:hover{background:#ddd;color:#444;cursor:default}
.btn-square{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.btn-round{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.sprite{background-image:url(../images/advert/sprite-icons.png);background-repeat:no-repeat;font-size:1px !important;text-indent:-99999px}
.base-Header{height:430px}
.header-Index{background:url(../images/advert/big-Dog.png) no-repeat -3% 10px #50b6d5;background-size:auto 100%;color:#f8f8f8}
.header-Top{background:url(../images/advert/pattern.png);border-bottom:1px solid #ccc;box-shadow:0 0 10px rgba(0,0,0,0.5);height:75px;left:0;position:fixed;top:0;width:100%;z-index:3}
.header-Top .content{position:relative}
.header-Top .nav-Container{display:inline-block;padding:0 30px;position:relative;text-align:center;top:10px;width:65%}
.header-Logo{float:left;padding:10px 5px 10px 0}
.header-Logo img{display:block;max-height:60px}
.form-Search{height:34px;overflow:hidden;position:absolute;right:15px;top:22px;width:34px}
.form-Search:hover{width:258px}
.form-Search:hover .inputArea{right:34px}
.form-Search:hover .search-btn{border-radius:0}
.form-Search .inputArea{position:absolute;right:-260px;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;width:220px}
.search-btn{background-position:-126px 2px;background-color:#444;border-radius:20px;cursor:pointer;font-size:1px;height:34px;position:absolute;right:0;z-index:3;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;width:34px;z-index:2}
.search-btn:hover{background-color:#101010}
.inputArea{border:1px solid #ccc;height:34px;padding:0 5px}
.inputArea:focus{border:1px solid #50B6D5}
.nav-Horizontal{list-style:none;margin:0;overflow:hidden;padding:0}
.nav-Horizontal li{display:inline-block;font-family:"Source Sans Pro";margin:0;padding:0}
.nav-Horizontal a{color:#444;display:block;font-size:1.5em;font-weight:300;padding:10px 20px}
.nav-Horizontal a:hover{color:#101010}
.header-All{height:360px;left:0;position:fixed;top:75px;width:100%;z-index:1}
.page{font-family:"Source Sans Pro",Arial,Helvetica,sans-serif}
.content{padding:0 15px;margin:0 auto;max-width:1100px}
.content.header-Message{padding:25px 15px 15px}
.content >:last-child{margin-bottom:0}
.main-Area,.content-Main{background:#f8f8f8;position:relative;z-index:2}
.content-Main{border-top:1px solid #ccc;min-height:400px;padding-top:20px;position:relative;top:-25px}
.content-Main:before,.content-Main:after{background:url(../images/advert/border.png) no-repeat;content:"";position:absolute;height:200px;opacity:.6;top:0;width:1px}
.content-Main:before,.content-Main .c-2:before{left:0}
.content-Main:after,.content-Main .c-2:after{right:0}
.cols2,.brand-List{float:left;padding:0 30px 15px;width:50%}
.cols3{float:left;padding:30px;position: relative;width:33.333%}
	.cols3 p{min-height: 50px;}
.c-2{position:relative}
.c-2:before,.c-2:after{background:url(../images/advert/border.png) no-repeat;content:"";position:absolute;height:200px;opacity:.6;top:0;width:1px}
.c-2:before{left:0}
.c-2:after{right:0}
.contact-Area{background:url(../images/advert/pattern.png);border-top:1px solid #ddd;padding-top:15px;position:relative;z-index:2}
.contact-Form{padding-bottom:10px}
.contact-Form li{float:left;width:50%}
.contact-Form label{display:block}
.contact-Form .inputArea{width:80%}
.contact-Form .checkbox{display:inline-block;margin-right:5px;position:relative;top:-2px}
.people-Info ul{margin-bottom:15px}
.people-Info li{margin-bottom:5px}
.vSpecs{-moz-column-count:2;-webkit-column-count:2;column-count:2;-moz-column-gap:20px;-webkit-column-gap:20px;column-gap:20px;background:#fff;border:1px solid #ddd;list-style:inside;padding:10px 15px}
.brand-List li{border-bottom:1px solid #ddd;margin-bottom:20px;padding-bottom:20px}
.brand-List li:last-child,.brand-List li >:last-child{border-bottom:0;margin-bottom:0}
.brand-List li > p{margin-bottom:15px}
.base-Footer{background:#efece8;border-top:1px solid #ddd;bottom:0;position:fixed;width:100%;z-index:2}
.logo-Footer{background-color:#444;background-position:4px 12px;width:100px}
.nav-Outro{list-style:none;margin:0;overflow:hidden;padding:0}
.nav-Outro li{float:left;font-family:"Source Sans Pro";font-size:11px;margin:0;padding:0 15px 0 0}
.nav-Outro a{color:#444;display:inline-block;font-size:11px;height:52px;line-height:55px}
.nav-Outro a:hover{color:#101010}

/* Media Queries */
@media (max-device-width:480px),screen and (max-width:600px){
body{font-size:80%}
.base-Header{height:auto;padding-bottom:25px}
.header-Top{height:auto;position:static}
.header-Top .nav-Container{display:block;padding:0;position:static;text-align:center;width:100%; margin: 0 auto;}
.header-Top .nav-Container li{float:none;display:inline-block}
.header-Top .nav-Container a{padding:5px}
.header-Logo img{margin:10px auto 0}
.header-Logo{display:block;float:none;padding:5px}
.form-Search{height:65px;margin:0 auto;padding:10px 0;position:static;width:275px}
.form-Search:hover{width:275px}
.form-Search fieldset{position:relative}
.form-Search .inputArea{margin-bottom:5px;position:static;width:95%}
.search-btn{position:absolute;right:0;z-index:2}
.header-All{height:auto;position:static}
.header-Index{background-image:none}
.content.header-Message{text-align:center}
.cols2,.brand-List{float:none;width:auto}
.cols3 img{float:none;margin:0 auto}
.cols3 h2,.cols3 p{text-align:inherit}
	.cols3 p{min-height: 100px;}
.contact-Form li{float:none;width:auto}
.contact-Form .inputArea{width:100%}
}
@media (max-device-width:480px),screen and (max-width:800px){
	body{font-size:90%;padding-bottom:0}
	.header-Top .nav-Container{font-size:110%;top:20px}
	.nav-Horizontal a{font-size:1em;padding:10px}
	.header-Index{background-position:-190px bottom}
	.cols3{border-bottom:1px solid #ccc;float:none;overflow:hidden;padding:15px;width:100%}
	.cols3:last-child{border-bottom:0}
	.cols3 img{float:left;margin:0 20px 20px 0;max-width:180px;width:30%}
	.cols3 h2,.cols3 p{text-align:left}
	.cols3 .btn-wide{clear:both;display: inline-block; float: right; margin:0 auto;max-width:80%}
		.cols3 p{min-height: 50px;}
	.base-Footer{padding-left:5px;position:static;text-align:center;width:auto}
	.base-Footer .logo-Footer{display:none}
	.nav-Outro li{display:inline-block;float:none;padding:0 10px}
	.nav-Outro a{height:auto;line-height:1}
	.c-2:before,.c-2:after{display:none}
}
@media (max-device-width:480px),screen and (max-width:850px){
	.nav-Horizontal a{padding:10px}
}
@media (max-device-width:480px),screen and (max-width:900px){

}
@media (max-device-width:480px),screen and (max-width:1000px){
	.header-Index{background-position:-15% bottom;background-size:auto 85%}
}
@media screen and (min-width:700px) and (max-height:900px){
	body{padding-bottom:0}.base-Footer{position:static;width:auto}
}